{
  "Archive": "GitHub",
  "Changelog": "https://github.com/ezyang/htmlpurifier/blob/master/NEWS",
  "FAQ": "http://htmlpurifier.org/dev/docs/",
  "Name": "HTML Purifier",
  "Repository": "git@github.com:ezyang/htmlpurifier",
  "Repository-Browse": "https://github.com/ezyang/htmlpurifier"
}
